Bug 361971 - 2001129: RHN / Satellite needs to fully support Power, specifically needs to support deploy. Support for Power should match capabilities offered for x86 space.
2001129: RHN / Satellite needs to fully support Power, specifically needs to...
Status: CLOSED DUPLICATE of bug 281151
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
520
ppc64 Linux
high Severity high
: ---
: ---
Assigned To: Clifford Perry
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 11:30 EDT by IBM Bug Proxy
Modified: 2008-10-08 16:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 16:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 40154 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-11-01 11:30:22 EDT
=Comment: #0=================================================
Stephanie A. Glass <sglass&#64;us.ibm.com> - 2007-11-01 11:25 EDT
1. Feature Id 	201129
Feature Name 	RHN / Satellite needs to fully support Power, specifically needs
to support deploy. Support for Power should match capabilities offered for x86
space.
Sponsor 	LTC
Category 	Installation
Request Type 	Code Development Support from Distributor

2. Short Description 	RHN / Satellite needs to fully support Power, specifically
needs to support deploy. Support for Power should match capabilities offered for
x86 space.
	
3. Describe the Business Case 	Power needs to be supported as x86 space.
Customers expectation is and should be that they are able to deploy, update,
manage the platforms in the same manner. Shell specifically is irritated that
this is not working.
Performance Assistance Required? 	no
Benefits 	Customers expectation is and should be that they are able to deploy,
update, manage the platforms in the same manner.

4. Sponsor Priority 	1
IBM Confidential 	no
Code Contribution ? 	no
Upstream Acceptance 	No Code Required
Documentation Work 	yes

5. Hardware to Red Hat: N/A

6. PM Contact: Frank Novak, fnovak@us.ibm.com, 919-671-7966
Comment 1 John Jarvis 2008-01-25 12:27:46 EST
Mark, can you please update this bug with the status of the Power hardware IBM
will be providing RHN for this work?

Note You need to log in before you can comment on or make changes to this bug.